Subject: Last Call: Security Expectations for Internet Service Providers to BCP

From: The IESG <[email-masked]>
Date: Thu, 09 Mar 2000 14:41:14 -0500

The IESG has received a request from the Guidelines and Recommendations
for Security Incident Processing Working Group to consider Security
Expectations for Internet Service Providers
<draft-ietf-grip-isp-expectations-03.txt> as a BCP.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by March 22, 2000.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-grip-isp-expectations-03.txt